.lazy_bg{
	background-image: none !important;
}
/*#ajax-loading-screen{
	opacity: 0 !important;
}*/
.wpb_animate_when_almost_visible,
.has-animation,
.img-with-aniamtion-wrap .hover-wrap,
.wpb_column .column-bg-overlay-wrap{
	opacity: 1 !important;
}
@media(max-width: 600px){
	*:not(ul.menu):not(.close-line):not(.nectar-material-spinner):not(.nectar-material-spinner circle){
		animation: none !important;
	}	
	.wpb_column.has-animation[data-animation="fade-in-from-bottom"],
	.wpb_column.has-animation[data-animation="fade-in-from-top"]{
		transform: translateY(0px);
	}
	.wpb_column.has-animation[data-animation="fade-in-from-left"],
	.wpb_column.has-animation[data-animation="fade-in-from-right"]{
		transform: translateX(0px);
	}
}
@media(min-width: 768px){
	.menu-item{
		white-space: nowrap;
	}
}

.video-testimonial .video-testimonial--video_wrap{
	padding-bottom: 0;
}
.rll-youtube-player img{
	width: 100% !important;
	position: absolute;
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, 12.5%);
}
#ajax-loading-screen .loading-icon {
    background-repeat: no-repeat;
    background-position: center center;
    display: block;
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


@media only screen and (min-width: 1920px) and (max-width: 2100px){
	/*.dark.mb-0{
		margin-top: 0 !important;
	}*/
	body.home .templatera_shortcode .dark{
		margin-top: 0 !important;	
	}
}
